html,
body {
  position: relative;
  height: 100%;
  font-family: 微软雅黑;
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* 标准语法 */
}

@font-face {
  font-family: "DINAlternate-Bold";
  src: url(../font/DINCond-Regular.otf);
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

ul {
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

img {
  width: 100%;
  height: 100%;
  display: block;
}

.top {
  width: 100%;
  height: 0.98rem;
  display: flex;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999;
  transition: 0.5s all;
}

.top .wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  box-sizing: border-box;
  padding-left: 0.8rem;
}

.top .wrapper .logo {
  width: 5rem;
  /* height: 0.75rem; */
  display: block;
  transition: 0.4s all;
}

.top .wrapper .right {
  display: flex;
  align-items: center;
}

.top .wrapper .search {
  display: flex;
  align-items: center;
  width: 0.9rem;
  flex-shrink: 0;
  height: 100%;
  justify-content: space-between;
  margin-left: 0rem;
  background-color: #f7f7f7;
  align-items: center;
  justify-content: center;
}



.top .wrapper .search img {
  width: 23px;
  height: 23px;
  transition: 0.4s all;
}

.top .wrapper .nav {
  display: flex;
  align-items: center;
  height: 100%;
  flex: 1;
  margin-left: 1rem;
  transition: 0.4s all;
}

.top .wrapper .nav .nav-item {
  font-size: 18px;
  color: #fff;
  margin-right: 0.7rem;
  white-space: nowrap;

}

.nav-w {
  background-color: #ffffff;
  border-bottom: 1px solid rgba(192, 192, 192, 0.5);
  transition: 0.4s all;
  box-sizing: border-box;
  padding-right: 0;
}

.nav-w .wrapper .logo img:nth-child(2) {
  display: none;
}

.nav-w .wrapper .logo img:nth-child(1) {
  display: block;
}

.nav-w .wrapper .nav .nav-item {
  color: #000;

}

.nav-w .wrapper .right .search .line {
  background-color: #969696;
}

.nav-w .wrapper .right .search img:nth-child(1) {
  display: none;
}

.nav-w .wrapper .right .search img:nth-child(2) {
  display: block;
}


.nav-w .wrapper .nav .active {
  font-weight: 600;
  color: #d92228 !important;
}

.manu {
  width: 0.9rem;
  height: 100%;
  background-color: #d92228;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.manu img {
  width: 32px;
  height: 25px;
}

.index-container {
  width: 100%;
  max-height: 100vh;
  height: fit-content;
  overflow: hidden;
}


.index-container .section {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  margin-top: 97px;
  box-sizing: border-box;
}

.index-container .section .swiper-container {
  width: 100vw;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}

.index-container .section .swiper-container .swiper-slide {
  width: 100%;
  height: 100%;
}

.index-container .section .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;

}


/* .index-container .section-1 .kj-wrap   .handle .left-ar img,.index-container .section-1 .kj-wrap   .handle .right-ar img{
  width: 12px;
} */
.index-container .section-1 .swiper-slide {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.index-container .section-4 .slogn {
  position: absolute;
  z-index: 20;
  text-align: center;
  right: 0;
  top: 0;
  width: 10.3rem;
  height: 100%;
  background-image: url(../images/mask.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 1.4rem 1.5rem 0.5rem 2.4rem;
  /* align-items: center; */
  /* justify-content: center; */
}

.index-container .section-4 .slogn .slogn-title {

  font-size: 40px;
  margin: 0.3rem 0rem;
  text-align: left;
  font-family: MicrosoftYaHei-Bold;
  color: #ffffff;

}

.index-container .section-4 .slogn .car {

  width: 5.24rem;
  height: 4.35rem;

}

.car-1 {
  animation: slideInRight 1s ease-in-out forwards;
}

.index-container .section-4 .slogn .car img {
  width: 100%;
  height: 100%;
}

/* 定义一个元素从右下角进入的动画 */
@keyframes slideInRight {
  from {
    transform: translate(300px, 300px);
    opacity: 0;
  }

  to {
    transform: translate(0, 0);
    opacity: 1;
  }
}


.index-container .section-4 .slogn .slogn-desc {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 37px;
  letter-spacing: 0px;
  color: #fefefe;
  opacity: 0.8;
  text-align: left;
  color: #FFF;
}

.index-container .section-1 .fp-overflow {
  height: 100%;
}

.index-container .section-1 .swiper-pagination {
  bottom: 0.4rem;
  left: 50%;
  width: auto;
}

.index-container .section-1 .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: #ffffff;
  opacity: 0.5;
  margin-right: 0.1rem;
}

.index-container .section-1 .swiper-pagination-bullet-active {
  opacity: 1;
  width: 32px;
  height: 14px;
  background-color: #ffffff;
  border-radius: 7px;
}

.section .wrapper {
  width: 16.8rem;
  margin: 0 auto;
}

.section-2 {
  background-image: url(../images/index-bg3.jpg) !important;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.section-2 .wrapper {
  box-sizing: border-box;
  padding-top: 0.7rem;
}

.section-2 .list {
  width: 100%;
  display: flex;

}

.section-2 .list li {
  width: 5rem;
  display: flex;
  margin-right: 0.95rem;
  align-items: center;
  justify-content: space-between;
}

.section-2 .list li:nth-child(3) {
  margin-right: 0;
}

.section-2 .list li a {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.section-2 .list li a .cover {
  width: 100%;
  height: 3rem;
}

.section-2 .list li a .cover img {
  width: 100%;
  height: 100%;
}

.section-2 .list li a .title {
  font-size: 22px;
  letter-spacing: 0px;
  color: #333333;
  margin: 0.1rem 0;
}

.section-2 .list li a .time {
  font-size: 16px;
  color: #999999;
  margin: 0.1rem 0;
}

.section-2 .list li a .more {
  font-family: Objectivity-Bold;
  font-size: 16px;
  margin: 0.1rem 0;
  color: #888888;
}

.section-2 .list li a .desc {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #888888;
  /* 省略 */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.section-2 .list li a .more {
  font-size: 14px;
  letter-spacing: 0px;
  color: #333333;
  font-family: Objectivity-Bold;
  font-weight: 600;
  display: flex;
  align-items: center;

}

.section-2 .list li a .more img {
  width: 20px;
  height: 12px;
  margin-left: 0.1rem;
}

.section-3 {
  width: 100%;
  height: 100%;
  background-image: url(../images/index-bg1.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #ffffff;
  position: relative;
}

.section-3 .wrapper {
  width: 16.8rem;
  height: 100%;
  box-sizing: border-box;
  padding-top: 0.98rem;
  margin: 0 auto;
}

.section-3 .wrapper .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.section-3 .wrapper .header .left p {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: 0px;
  margin-bottom: 0;
  color: #666666;
}

.section-3 .wrapper .header .left .icon {
  position: relative;
  width: 10px;
  height: 10px;
  margin-bottom: 0.3rem;
  background-color: #d92228;
  border-radius: 50%;
}

.section-3 .wrapper .header .left .icon::after {
  content: "";
  position: absolute;
  left: 80%;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #d92228;
  opacity: 0.5;
  border-radius: 50%;
}

.section-3 .wrapper .header .left .desc {

  font-size: 28px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: 0px;
  color: #333333;
  color: #333333;
}

.section-3 .wrapper .header .more {
  display: flex;
  align-items: center;
  width: 150px;
  height: 38px;
  border: solid 1px #cba664;
  justify-content: center;
  margin-top: 0.4rem;
  color: #cba664;
  transition: 0.5s all;
  margin-left: 0.1rem;
}

.section-3 .wrapper .header .more img {
  width: 20px;
  height: 12px;
  margin-left: 10px;

}

.section-3 .wrapper .header .more img:nth-child(2) {
  display: none;
}

.section-3 .wrapper .header .more:hover img:nth-child(1) {
  display: none;
}

.section-3 .wrapper .header .more:hover img:nth-child(2) {
  display: block;
}

.section-3 .wrapper .header .more:hover {
  color: #FFF;
  border: none;
  background: linear-gradient(90deg, #da8d05 10%, #ffda2d 70%, #ffda2d 100%);
}


.goods .swiper-slide {
  position: relative;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: var(--shadow);
  transition: var(--transition);
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}

.goods .swiper-container {
  height: 5.5rem;
}


/* 中间大两边小的效果 */
.goods .swiper-slide {
  transform: scale(0.85);
  z-index: 1;
  background-color: #f4f4f4;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  position: relative;
  height: 5.4rem;
  box-sizing: border-box;
  padding: 0.5rem 0.4rem;
  text-align: left;
}

.goods .swiper-slide.swiper-slide-active {
  transform: scale(1);
  opacity: 1;
  z-index: 2;
  flex-shrink: 0;
  background-color: #ffffff;
}

.goods .swiper-slide-prev {
  left: 1.88rem;
  box-sizing: border-box;
  padding-right: 1.2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.goods .swiper-slide-next {
  right: 1.88rem;
  box-sizing: border-box;
  padding-left: 1.2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.goods .swiper-slide .slide-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.goods .swiper-slide .cover {
  width: 3rem;
  height: 2rem;
  margin-top: 0.5rem;
}

.goods .swiper-slide .cover img {
  width: 100%;
  height: 100%;
}

.goods .swiper-slide-active .cover {
  width: 4.15rem;
  height: 3.1rem;
}

.goods .swiper-slide .slide-heading {
  font-size: 0.32rem;
  font-weight: 400;
  color: #333333;
  margin-bottom: 0.12rem;
}

.goods .swiper-slide .slide-desc {
  font-size: 16px;
  margin: 0;
}

/* .section-3  .column .active  .more img:nth-child(1){
  display: none;
} */
/* .section-3  .column .active  .more img:nth-child(2){
  display: block;
} */
.section-4 {
  width: 100%;
  height: 100%;
  background-image: url(../images/index-bg-1.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.section-4 .wrapper {
  width: 17rem;
  margin: 0 auto;
  height: 100%;
  box-sizing: border-box;
  padding-top: 0.98rem;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}

.section-4 .wrapper .left {
  width: 7.3rem;
  margin-top: 1rem;
  flex-shrink: 0;
  height: fit-content;
  box-sizing: border-box;
  padding: 0.5rem;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.9);
}

.section-4 .wrapper .left h2 {
  font-size: 0.42rem;
  font-family: DINAlternate-Bold;
  letter-spacing: 0px;
  color: #d92228;
  margin: 0.3rem 0rem;
  margin-top: 0;
  margin-bottom: 0;
}

.section-4 .wrapper .left h2 b {
  font-size: 0.52rem;
  color: #d92228;
}

.section-4 .wrapper .left h3 {
  font-size: 0.3rem;
  letter-spacing: 0px;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0.4rem;
}

.section-4 .wrapper .left .content {
  color: #000000;
  font-size: 20px;
  text-indent: 32px;
  line-height: 40px;
  /* height: 34vh; */
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.section-4 .wrapper .left .more {
  display: flex;
  align-items: center;
  width: 150px;
  height: 38px;
  border: solid 1px #cba664;
  justify-content: center;
  margin-top: 0.4rem;
  color: #cba664;
  transition: 0.5s all;
  margin-left: 0.1rem;
}

.section-4 .wrapper .left .more img {
  width: 20px;
  height: 12px;
  margin-left: 10px;

}

.section-4 .wrapper .left .more img:nth-child(2) {
  display: none;
}

.section-4 .wrapper .left .more:hover img:nth-child(1) {
  display: none;
}

.section-4 .wrapper .left .more:hover img:nth-child(2) {
  display: block;
}

.section-4 .wrapper .left .more:hover {
  color: #FFF;
  border: none;
  background: linear-gradient(90deg, #da8d05 10%, #ffda2d 70%, #ffda2d 100%);
}

@keyframes shinkS {
  0% {
    transform: scale(1.3);
  }

  60% {
    transform: scale(1.1);
  }

  to {
    transform: scale(1);
  }
}

.section-4 .wrapper .right {
  display: flex;
  flex-wrap: wrap;
  margin-left: 1.4rem;
  margin-top: 1rem;
  width: 8.2rem;
  flex-shrink: 0;
}

.section-4 .wrapper .right li {
  width: 2.2rem;
  height: 2rem;
  margin-right: 0.8rem;
}

.section-4 .wrapper .right li:nth-child(3n) {
  margin-right: 0px;
}

.section-4 .wrapper .right li a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 0.3rem;
  box-sizing: border-box;
}


.section-4 .wrapper .right li a .top1 {
  display: flex;
  align-items: baseline;
}

.section-4 .wrapper .right li a .top1 .no {
  font-size: 0.6rem;
  font-family: DINAlternate-Bold;
  background: linear-gradient(120deg, #d58f13 10%, #f1ca2c 70%, #f1ca2c 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: 0px 4px 0px rgba(210, 210, 210, 0.23);
  transition: 0.8s all;
  cursor: pointer;
}

.section-4 .wrapper .right li a .bottom {
  letter-spacing: 0px;
  color: #000000;
  font-size: 0.18rem;
  font-weight: 600;
  margin-top: -0.3rem;
}

.section-4 .wrapper .right li a .top1 span {
  font-size: 16px;
  margin-left: 5px;
  letter-spacing: 0px;
  color: #999999;
}

.section-4 .wrapper .right li .line {
  width: 100%;
  background-color: #e4d4e4;
  height: 1px;
}

.section-4 .wrapper .right li:hover .top1 .no {
  transform: translateY(-0.15rem);
}

.section-4 .notice {
  position: absolute;
  right: 2.11rem;
  bottom: 0.6rem;
  font-size: 16px;
  z-index: 10;
  color: #999999;
}

.section-5 {
  width: 100%;
  height: 100%;
  background-image: url(../images/index-bg2.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.section-5 .wrapper {
  width: 16.8rem;
  margin: 0 auto;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0.98rem;
}

.section-5 .content {
  width: 100%;
  height: 100%;
}

.section-5 .content .swiper-container {
  width: 100%;
}

.footer {
  width: 100%;
  background-color: #c61117;
  /* background-image: url(../images/e451286234da2ef569db939a8e4bec8.jpg); */
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* background-position: bottom; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.footer .footer-b {
  display: flex;
  align-items: center;
  width: 100%;
  border-top: 1px solid rgb(227, 219, 204, 0.3);
  height: 55px;
  font-size: 14px;
  color: rgba(91, 88, 88, 0.6);
  margin-top: 0.3rem;
  justify-content: center;
  color: rgba(255, 255, 255, 0.5);
}

.footer .footer-t {
  height: auto;
  box-sizing: border-box;
  padding-top: 0.98rem;
  flex: 1;
  min-height: 4.56rem;
}

.footer .footer-b img {
  width: 18px;
  height: 20px;
}

.footer .wrapper {
  width: 16.8rem;
  margin: 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-top: 0.3rem;
}

/* 图标沿y轴旋转 180度*/


@keyframes icon-rotate {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

.fp-watermark {
  display: none !important;
}

.footer .footer-t .wrapper {
  display: flex;
  width: 16.8rem;

  justify-content: space-between;
}

.footer .footer-t .left .title {
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  line-height: 37px;
  letter-spacing: 0px;
  color: #FFFFFF;
}

.footer .footer-t .left .tel {
  width: 3.5rem;

  margin: 0.15rem 0rem;
}

.footer .footer-t .left .codes {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 14px;
}

.footer .footer-t .left .codes .code {
  margin-right: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
}

.footer .footer-t .left .codes .cover {
  width: 97px;
  height: 97px;
  border-radius: 12px;
  border: 1px solid #eee;
  box-sizing: border-box;
  background-color: #FFF;
  padding: 5px;
}

.footer .footer-t .left .line {
  width: 475px;
  height: 1px;
  margin: 0.4rem 0rem;
  background-color: rgba(17, 17, 17, 0.12);
}


.footer .footer-t .left .cell {
  display: flex;
  margin: 20px 0px;

}

.footer .footer-t .left .cell .label {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.footer .footer-t .left .cell .label img {

  width: 17px;
  height: auto;

}

.footer .footer-t .left .cell .value {
  white-space: nowrap;
  color: #FFFFFF;
  opacity: 0.89;
}


.footer .footer-t .left select {
  width: 4.4rem;
  height: 0.45rem;
  margin-top: 0.4rem;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  color: #595959;
  background-color: rgba(255, 255, 255, 0.21);
  color: #FFFFFF;
  border: none;
  border-radius: 3px;
  /* border: solid 1px #cccccc */
  padding-right: 20px;
}

.footer .footer-t .right {
  display: flex;
  width: 7rem;

}

.footer .footer-t .right ul {
  width: 30%;
  display: flex;
  flex-direction: column;
}

.footer .footer-t .right ul li:nth-child(1) {
  font-weight: 600;

  margin-bottom: .3rem;
  font-size: 0.22rem;
  color: #FFF;
}


.footer .footer-t .right ul li {
  text-align: center;
  font-size: 0.18rem;
  line-height: 37px;
  letter-spacing: 0px;
  color: rgba(255, 255, 255, 0.5);
}


.info .wrapper {
  flex-direction: column;
  padding-top: 2.1rem;

}

.info-list {
  width: 100%;
  display: flex;
  margin-top: 0.3rem;
}

.info-list .info-item {
  min-width: 1.81rem;
  height: 4.92rem;
  box-sizing: border-box;
  background-image: linear-gradient(-50deg,
      #cadcf1 0%,
      #e7f0fd 100%),
    linear-gradient(#15276d,
      #15276d);
  background-blend-mode: normal,
    normal;
  cursor: pointer;
  margin-right: 0.1rem;
  transition: 0.5s all;
  display: flex;
}


.info-list .info-item:nth-child(3n) {
  margin-right: 0px;
}

.info-list .info-item .icon {
  width: 0.67rem;
  height: 0.67rem;
  transition: 0.5s all;
}

.info-list .info-item .wrap {
  width: 0;
  transition: 0.5s all;
  overflow: hidden;
}

.info-list .active .wrap {
  width: 11.58rem;
  background-color: #ffffff;
  box-shadow: 0px 1px 4px 0px rgba(202, 202, 202, 0.53);
  box-sizing: border-box;
  padding: 0.12rem;
}

.info-list .info-item .label {
  width: 1.81rem;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  transition: 0.5s all;
  align-items: center;
  padding-top: 0.67rem;
  flex-direction: column;
  font-size: 30px;
  background-image: url(../images/list-bg3.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  line-height: 24px;
  letter-spacing: 9px;
  color: #00439a;

}

.info-list .active .wrap .header {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.info-list .active .wrap .header .h-title {
  width: 9.3rem;
  height: 0.5rem;
  background-color: #ebebeb;
  text-align: center;
  line-height: 0.5rem;
  font-size: 20px;
  color: #353129;
}

.info-list .active .wrap .header .h-time {
  width: 1.9rem;
  height: 0.5rem;
  margin-left: 0.15rem;
  background-color: #ebebeb;
  text-align: center;
  line-height: 0.5rem;
  font-size: 20px;
  color: #353129;

}

.info-list .info-item .label .icon {
  margin-bottom: 0.3rem;
  transition: 0.5s all;
}

.info-list .info-item .label .title {
  writing-mode: vertical-lr;
  transition: 0.5s all;
  line-height: 1rem;
}

.info-list .active .label {
  background-image: url(../images/list-bg1.jpg);
}

.info-list .info-item .icon img:nth-child(1) {
  display: none;
}

.info-list .info-item .icon img:nth-child(2) {
  /* display: none; */
}

.info-list .active .label .icon img:nth-child(2) {
  display: none;
}

.info-list .active .label .icon img:nth-child(1) {
  display: inline-block;
}

.info-list .active .label .title {
  color: #FFF;
  font-weight: 600;
}

.info-list .active .wrap ul {
  width: 100%;
  margin-top: 0.3rem;
}

.info-list .active .wrap ul li {
  height: 0.5rem;
  box-sizing: border-box;
  padding: 0px 0.32rem;
  position: relative;

}

.info-list .active .wrap ul li a {
  width: 100%;
  display: flex;
  font-size: 18px;
  color: #333333;
  justify-content: space-between;
}

.info-list .active .wrap ul li a .time {
  color: #999999;
  font-size: 16px;
}

.info-list .active .wrap ul li a::after {
  content: "";
  position: absolute;
  left: -0.15rem;
  top: 0.12rem;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background-color: #d68c34;
}


.info-list .active .wrap ul li:hover .title {
  font-weight: 600;
  color: #00439a;
}

.info-list .active .wrap ul li:hover .time {
  font-weight: 500;
  color: #00439a;

}

.info-list .active .wrap ul li:hover a::after {
  color: #00439a;
  background-color: #00439a;
}

@keyframes icon-rotate {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

.info-list .active .label .icon {
  animation: icon-rotate 0.8s ease-in-out;
}

.info-title {
  width: 100%;
  background-image: linear-gradient(-50deg,
      rgba(255, 255, 255, 0.48) 0%,
      rgba(3, 0, 0, 0.48) 100%),
    linear-gradient(#4e3526,
      #4e3526);
  height: 89px;
  box-sizing: border-box;
  padding: 0px 52px;
  line-height: 89px;
  font-size: 30px;
  font-weight: 600;
  color: #FFF;
  background-blend-mode: soft-light,
    normal;
  background-image: url(../images/title-bg2.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.section-3 .swiper-button-prev,
.section-3 .swiper-button-next {
  width: 0.6rem;
  height: 0.6rem;

  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  top: 60%;
  left: 1.2rem;
  background-color: #ffffff;
}

.section-3 .swiper-button-next {
  left: unset;
  right: 1.2rem;
  background-color: #d92228;
}

.section-3 .swiper-button-prev img,
.section-3 .swiper-button-next img {
  width: 0.2rem;
  height: 0.12rem;
}

.section-3 .swiper-button-prev:after,
.section-3 .swiper-button-next:after {
  display: none;
}

.section-3 .swiper-container {
  width: 12.5rem;
}

.section-5 .swiper-slide {
  border-radius: 8px;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 0.3rem;
}



.section-5 .swiper-slide .cover {
  box-sizing: border-box;
  background-image: url(../images/xk.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 0.3rem;
  box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.3);
}

.section-5 .swiper-slide .title {
  text-align: center;
  font-size: 18px;
  letter-spacing: 0px;
  margin-top: 0.1rem;
  color: #3e3b3b;
}

.manu-list {
  width: 100%;
  height: 100vh;
  background-color: #f9eaea;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  display: none;
  transition: 0.5s all;
}

.manu-list .close {
  width: 90px;
  height: 90px;
  background-color: #d92228;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.manu-list .close img {
  width: 30px;
  height: 30px;
}

.manu-list .wrapper {
  width: 70%;
  margin: 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding-top: 1rem;
}

.manu-list .wrapper ul {
  width: 100%;
  height: 5.6rem;
  box-sizing: border-box;
  padding-top: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.manu-list .wrapper ul:hover {
  background-color: #FFF;
}




.manu-list .wrapper ul {
  width: 30%;

  display: flex;
  flex-direction: column;
}

.manu-list .wrapper ul li:nth-child(1) {
  font-weight: 600;

  margin-bottom: .3rem;
  font-size: 0.22rem;
  color: #333333;
}


.manu-list .wrapper ul li {
  text-align: center;
  font-size: 0.18rem;
  line-height: 37px;
  letter-spacing: 0px;
  color: #666666;
}

.manu-list .wrapper ul li:hover {
  color: #d92228;
}

.list-container {
  width: 100%;
  height: 100vh;
  background-image: url(../images/page-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;

  margin-top: 0rem;
  box-sizing: border-box;
  padding-top: 0.6rem;
  position: relative;
  padding-bottom: 1rem;
  background-size: cover;
}

.list-container .wrapper {
  width: 17rem;
  margin: 0 auto;
  height: 100%;
  /* justify-content: space-between; */
  display: flex;
  flex-direction: column;
}

.list-container .wrapper .left {
  width: 36%;
  margin-right: 2rem;
  height: auto;
  background-color: transparent;
  margin-bottom: 20px;
}

.list-container .wrapper .en-title {
  font-size: 0.4rem;
  letter-spacing: 0px;
  font-weight: 600;
  color: #d92228;
  margin-top: 0;
}

.list-container .wrapper .title {
  color: #d92228;
  font-size: 0.36rem;
  line-height: 48px;
  letter-spacing: 0px;
  color: #d92228;
  margin: 0rem 0;
  margin-top: 20px;
}

.list-container .drop-nav {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  background-color: transparent;
  margin-top: 1rem;
}

.list-container .drop-nav .nav {
  display: flex;
  background-color: transparent;
  align-items: center;
  width: 100%;
  color: #333333;
  font-size: 16px;
  padding: 0.1rem 0;

}

.list-container .drop-nav .nav img {
  width: 0.15rem;
  height: 0.15rem;
  display: none;
  margin-left: 0.1rem;
}

.list-container .drop-nav .active img {
  display: block;
}

.list-container .wrapper .goods {
  display: flex;
  /* flex-direction: column; */
  flex-wrap: wrap;
  width: 17rem;
  margin-top: 20px;
  justify-content: space-between;
  overflow-y: scroll;
}

.list-container .goods::-webkit-scrollbar {
  display: none;
}

.list-container .wrapper .goods .item {
  display: flex;
  width: 100%;
  /* height: 3.6rem; */
  margin-bottom: 0.4rem;
  flex-shrink: 0;
  overflow: hidden;

}

.list-container .wrapper .goods .item .cover {
  width: 4.8rem;
  height: 100%;
  background-color: #d92228;
  position: relative;
  flex-shrink: 0;
}

.list-container .wrapper .goods .item .content {
  width: 7.2rem;
  flex: 1;
  height: 100%;
  box-sizing: border-box;
  padding: 0.5rem;
  display: flex;
  justify-content: space-between;
  transition: 0.5s all;
  flex-direction: column;
  background-color: #FFFFFF;
}

.list-container .wrapper .goods .item .content .title {
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 0.30rem;
  color: #3e3b3b;
  font-weight: 600;
}

.list-container .wrapper .goods .item .content .desc {
  font-family: MicrosoftYaHei;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #666666;
  margin-top: 0.1rem;
  /* flex:1; */
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.list-container .wrapper .goods .item:hover .content {
  background-color: #d92228;
}

.list-container .wrapper .goods .item .cover::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(217, 34, 40, 0.2);
  z-index: 1;
  transition: 0.5s all;
  transform: translateY(-100%);
}

.list-container .wrapper .goods .item:hover .cover::after {
  transform: translateY(0);
}

.list-container .wrapper .goods .item:hover .content .title {
  color: #fff;
}

.list-container .wrapper .goods .item:hover .content .desc {
  color: #fff;
}

.list-container .wrapper .goods .item:hover .content .more {
  color: #fff;
}


.banner {
  height: 4.9rem;
  background-image: url(../images/banner-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  /* margin-top: 0.9rem; */

}

.detail-container {
  width: 100%;
  /* min-height: 100vh; */
  background-color: #f8f8f8;
  box-sizing: border-box;
  position: relative;
  background: url(../images/banner-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  padding: 30px 0px;
}

.detail-container .handle {
  position: absolute;
  top: 0.9rem;
  left: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  color: #333333;
  height: 0.9rem;
} 

.detail-container .wrapper {
  width: 1000px;
  background-color: #FFF;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  min-height: 100vh;
  /* top: -400px; */

}

.detail-container .wrapper .info {
  width: 100%;
  display: flex;
  align-items: center;
}

.detail-container .wrapper .info .cover {
  width: 5rem;
  height: 4rem;
  background-color: #d92228;
  flex-shrink: 0;

}

.detail-container .wrapper .info .cover img {
  width: 100%;
  height: 100%;
}

.detail-container .wrapper .info .right {
  width: 500px;
  height: 400px;
  background-color: #FFFFFF;
  flex-shrink: 0;
  box-sizing: border-box;
  padding: 0.8rem 0.4rem;
}

.detail-container .wrapper .info .right .title {
  font-size: 24px;
  letter-spacing: 0px;
  color: #3e3b3b;
  font-weight: 600;
}

.detail-container .wrapper .info .right .desc {
  font-size: 14px;
  letter-spacing: 0px;
  color: #666666;
  margin-top: 0.3rem;
}

.detail-container .wrapper .content-wrap {
  width: 100%;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 0.8rem 0.4rem;
}

.detail-container .wrapper .content-wrap .content-title {
  font-size: 24px;
  letter-spacing: 0px;
  color: #d92228;
  font-weight: 600;
}

.detail-container .wrapper .content-wrap .content {
  font-size: 16px;
  letter-spacing: 0px;
  color: #666666;
  margin-top: 0.3rem;
}

.patent-list {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  overflow-y: scroll;

}

.patent-list::-webkit-scrollbar {
  display: none;
}

.patent-list .patent {
  width: 3.86rem;
  height: 6.5rem;
  border-radius: 0.08rem;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 0.3rem;
  margin-bottom: 0.45rem;
  margin-right: 0.3rem;


}

.patent-list .patent .cover {
  width: 100%;
  height: 4.68rem;
  background-image: url(../images/xk.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding: 0.24rem;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);

}

.patent-list .patent .title {
  font-size: 16px;
  letter-spacing: 0px;
  color: #3e3b3b;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 0rem;
}

.patent-list .patent .download {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #d92228;
}

.patent-list .patent .download img {
  width: 0.15rem;
  height: 0.15rem;
  margin-left: 0.1rem;
}

.news-list {
  width: 100%;
  box-sizing: border-box;
  overflow-y: scroll;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}

.news-list::-webkit-scrollbar {
  display: none;
}

.news-list .news {
  display: flex;
  width: 100%;
  background-color: #FFF;
  /* height: 2rem; */
  margin-bottom: 0.32rem;
  transition: 0.5s all;
}

.news-list .news .cover {
  /* width: 3.2rem; */
  width: 4.8rem;
  flex-shrink: 0;
}

.news-list .news .cover img {
  width: 100%;
  height: 100%;
}

.news-list .news .info {
  flex: 1;
  display: flex;
  width: 5.5rem;
  flex-direction: column;
  justify-content: space-between;
  padding: 0.2rem;
}

.news-list .news .info .title {
  font-size: 18px;
  line-height: unset;
  letter-spacing: 0px;
  margin: 0;
  color: #333333;
}

.news-list .news .info .desc {
  font-size: 18px;
  letter-spacing: 0px;
  color: #666666;
}

.news-list .news .more {
  font-size: 18px;
  letter-spacing: 0px;
  color: #d92228;
  margin-top: 0.1rem;
}


.news-list .news .time {
  width: 60px;
  font-size: 14px;
  letter-spacing: 0px;
  color: #666666;

  height: 60px;
  border: 1px solid red;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  box-sizing: border-box;

  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);


}

.news-list .news .time .day {
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #d92228;
  box-sizing: border-box;
  padding: 0rem 0rem;
  padding-bottom: 0;
  border-bottom: 3px solid #d92228;
  margin-bottom: 0.1rem;
}

.news-list .news .time .year {
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  line-height: 10px;
  letter-spacing: 0px;
  color: #d92228;
}

.news-list .news:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  transform: scale(1.05);
}

.news-list .news:hover .info .title {
  color: #d92228;
}

.news-detail {
  background-color: #FFFFFF;
}

.news-detail .wrapper {
  width: 1000px;
  background-color: transparent;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}

.news-detail .wrapper .info {
  width: 100%;
  display: flex;
  align-items: center;
  height: 300px;
  background-color: transparent;
}

.news-detail .wrapper .info {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: start;
  box-sizing: border-box;
  padding: 0.5rem 0rem;
}

.news-detail .wrapper .info h3 {
  font-size: 28px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0px;
  color: #333333;
}

.news-detail .wrapper .content-wrap {
  box-sizing: border-box;
  padding: 0.3rem 0.2rem;
}
.news-detail .wrapper .content-wrap img{
  width: auto;
  height: auto;
  display: inline-block;
  margin: 0 auto;

}

.content-wrap img{
  width: auto;
  margin: 0 auto;
  height: auto;
  display: inline-block;
}


.about-container {
  background-color: #FFFFFF;
  background-size: 100% 100%;
  min-height: 100vh;
  height: auto;
  background-position: top !important;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 1rem;
}

.about-container .wrapper {
  height: auto;
}

.about-container .about-wrap {
  width: 100%;
  background-color: #FFFFFF;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);

}

.about-container .about-wrap .content {
  box-sizing: border-box;
  padding: 0.5rem;
  height: 100%;

}

.about-container .about-wrap .title {
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: 0px;
  color: #333333;
}

.about-container .about-wrap .content .desc {
  font-size: 16px;
  letter-spacing: 0px;
  color: #3e3b3b;
  height: 100%;
}

.about-container .contact-wrap {
  width: 100%;
  background-color: #FFFFFF;
  min-height: 400px;
  margin: 0 auto;
  overflow: hidden;
}

.about-container .contact-wrap {
  box-sizing: border-box;
  padding: 0.3rem 0.8rem;
  margin-bottom: 0.4rem;

}

.contact-container {
  overflow: hidden;
  box-sizing: border-box;
  background-size: 100% 100% !important;
  padding-bottom: 0.4rem !important;
}


.contact-wrap p {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: 0px;
  margin-bottom: 0;
  color: #666666;
}

.contact-wrap .icon {
  position: relative;
  width: 10px;
  height: 10px;
  margin-bottom: 0.3rem;
  background-color: #d92228;
  border-radius: 50%;
}

.contact-wrap .icon::after {
  content: "";
  position: absolute;
  left: 80%;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #d92228;
  opacity: 0.5;
  border-radius: 50%;
}

.contact-wrap h4 {
  font-size: 28px;
  font-weight: normal;
  font-stretch: normal;
  line-height: unset;
  letter-spacing: 0px;
  color: #333333;
  margin: 0.2rem 0rem;
}

.contact-container .contact-wrap .contact-list {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
}

.contact-container .contact-wrap .contact-list .contact-item {
  display: flex;
  align-items: center;
  justify-content: start;
  margin: 0.14rem 0rem;
}

.contact-container .contact-wrap .contact-list .contact-item span {
  font-size: 18px;
  letter-spacing: 0px;
  color: #d92228;
  font-weight: 300;
  margin-right: 0.1rem;
}

.contact-container .contact-wrap .contact-list .contact-item .contact-item-text {
  font-size: 18px;
  letter-spacing: 0px;
  color: #333333;
}

.contact-container .contact-wrap .codes {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-top: 0.2rem;
}

.contact-container .contact-wrap .codes .code {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-right: 0.4rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.contact-container .contact-wrap .codes .code img {
  width: 100%;
  height: 100%;
}

.accordion {
  width: 100%;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 0.3rem 0rem;
  font-size: 20px;
}


.join-container {
  overflow: hidden;
}

.join-container .wrapper .contact-wrap {
  width: 17rem;
}

.accordion .table-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #a2a2a2;
  width: 100%;
  color: #FFFFFF;
  height: 0.8rem;
}

.accordion .table-header .table-header-item {
  flex: 1;
  text-align: center;
}

.accordion .accordion-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  background-color: #FFFFFF;
  cursor: pointer;
  width: 100%;
  border-top: 1px solid #FFFFFF;
  box-sizing: border-box;
  height: auto;
  overflow: hidden;
}

.accordion .accordion-item .table-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 0.8rem;
  background-color: rgb(162, 162, 162, 0.15);
}

.accordion .accordion-item .table-wrap .table-item-label {
  flex: 1;
  text-align: center;
}

.accordion .accordion-item .table-wrap .table-item-value {
  flex: 1;
  text-align: center;

}

.accordion .accordion-item .table-content {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  width: 100%;
  box-sizing: border-box;
  padding: 0.3rem 0rem;
  height: 0;
  overflow: hidden;
  padding: 0;
  /* transition: 0.5s ease-in-out; */
}

.accordion .accordion-item .table-content .title {
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  line-height: 32px;
  letter-spacing: 0px;
  color: #333333;
}

.accordion .accordion-item .table-content .num {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 32px;
  letter-spacing: 0px;
  color: #333333;
}

.accordion .accordion-item.active {
  height: auto;

}

.accordion .accordion-item.active .table-wrap {
  /* height: auto; */
  background-color: #d92228;
  color: #FFFFFF;
}

.accordion .accordion-item.active .table-content {
  display: flex;
  height: auto;
  padding: 0.3rem;
}

.footer-w {
  background-color: #f8f8f8;
}

.footer-w .footer-t .left .tel {

  font-weight: 600;
  font-stretch: normal;
  line-height: 48px;
  letter-spacing: 0px;
  font-family: DIN-Medium;
  font-size: 48px;
  white-space: nowrap;
  color: #d92228;
}

.footer-w .footer-t {
  padding-top: 0.3rem;
  color: #333333;
}

.footer-w .footer-t .left .title {

  color: #d92228;
}

.footer-w .footer-t .left .cell .value {
  color: #333333;
}

.footer-w .footer-t .left .cell .label img:nth-child(1) {
  display: none;
}

.footer-w .footer-t .left .cell .label img:nth-child(2) {
  display: block;
}

.footer-w .footer-t .right ul li {
  color: #333333;
}

.footer-w .footer-t .right ul li:nth-child(1) a {
  color: #333333;
}

.footer-w .footer-t .right ul li:nth-child(1) a:hover {
  color: #d92228;
}

.footer-w .footer-t .right ul li:nth-child(2) a {
  color: #333333;
}

.footer-w .footer-t .left .codes .code {
  color: #000000;
}

.footer-w .footer-t .left select {
  color: #333333;
  border: solid 1px #dcdcdc;
  width: 2.5rem;
}

.footer-w .footer-t .left select option {
  color: #333333;
}

.footer-w .footer-t .left select option:hover {
  color: #d92228;
}

.footer-w .footer-b {
  color: #666666;
}

.footer .footer-b .footer-b-t {
  background-color: #f8f8f8;
}

.index-container .swiper-slide:nth-last-child(1) {
  /* height: 5.5rem !important; */
}



/* 移动端 */
.menu-handler {
  position: fixed;
  z-index: 1000;
  right: 0;
  top: 0;
  width: 80px;
  height: 80px;
  display: none;
  float: left;
  cursor: pointer;
  background-color: #d92228;
}

.menu-handler span {
  position: relative;
  display: block;
  margin: 38px auto 0;
  width: 28px;
  height: 3px;
  background-color: #fff;
  -webkit-transition-duration: .3s, .3s;
  -moz-transition-duration: .3s, .3s;
  -ms-transition-duration: .3s, .3s;
  -o-transition-duration: .3s, .3s;
  transition-duration: .3s, .3s;
  -webkit-transition-delay: .3s, 0s;
  -moz-transition-delay: .3s, 0s;
  -ms-transition-delay: .3s, 0s;
  -o-transition-delay: .3s, 0s;
  transition-delay: .3s, 0s;
}

.menu-handler span:after,
.menu-handler span:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 3px;
  left: 0;
  background-color: #fff;
  -webkit-transition-duration: .3s, .3s;
  -moz-transition-duration: .3s, .3s;
  -ms-transition-duration: .3s, .3s;
  -o-transition-duration: .3s, .3s;
  transition-duration: .3s, .3s;
  -webkit-transition-delay: .3s, 0s;
  -moz-transition-delay: .3s, 0s;
  -ms-transition-delay: .3s, 0s;
  -o-transition-delay: .3s, 0s;
  transition-delay: .3s, 0s
}

.menu-handler span:before {
  top: -8px;
  -webkit-transition-property: top, transform;
  -moz-transition-property: top, transform;
  -ms-transition-property: top, transform;
  -o-transition-property: top, transform;
  transition-property: top, transform;
}

.menu-handler span:after {
  bottom: -8px;
  -webkit-transition-property: bottom, transform;
  -moz-transition-property: bottom, transform;
  -ms-transition-property: bottom, transform;
  -o-transition-property: bottom, transform;
  transition-property: bottom, transform;
}

.menu-handler.active span {
  background-color: transparent;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  -ms-transition-delay: 0s, 0s;
  -o-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s
}

.menu-handler.active span:after,
.menu-handler.active span:before {
  -webkit-transition-delay: 0s, .3s;
  -moz-transition-delay: 0s, .3s;
  -ms-transition-delay: 0s, .3s;
  -o-transition-delay: 0s, .3s;
  transition-delay: 0s, .3s
}

.menu-handler.active span:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg)
}

.menu-handler.active span:after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.menuBox {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #f9eaea;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  filter: alpha(Opacity=0);
  opacity: 0;
  z-index: -1;
  -webkit-transform: translate(100%, 0);
  transform: translate(100%, 0);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.menuBox a:link,
.menuBox a:visited {
  color: #666666;
}

.menuBox a:active,
.menuBox a:hover {
  color: #d02127;
}

.menubar {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1200px;
  margin: -291px 0 0 -600px;
  overflow: hidden;
}

.menu li {
  float: left;
  display: inline-block;
  width: 14.2%;
  padding: 50px 0;
  height: 482px;
  text-align: center;
  position: relative;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: alpha(opacity=0);
  filter: alpha(opacity=0);
  -webkit-transform: translate(50px, 0);
  -moz-transform: translate(50px, 0);
  -o-transform: translate(50px, 0);
  -ms-transform: translate(50px, 0);
  transform: translate(50px, 0);
}

.menu li:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #fff;
  z-index: -1;
  opacity: 0;
  visibility: visible\9;
  transform: scale(0.9, 0.96);
  -webkit-transform: scale(0.9, 0.96);
  -webkit-transition: all .4s cubic-bezier(.02, .01, .47, 1) 0s;
  -moz-transition: all .4s cubic-bezier(.02, .01, .47, 1) 0s;
  -ms-transition: all .4s cubic-bezier(.02, .01, .47, 1) 0s;
  -o-transition: all .4s cubic-bezier(.02, .01, .47, 1) 0s;
  transition: all .4s cubic-bezier(.02, .01, .47, 1) 0s;
}

.menu>li>a {
  display: block;
  font-weight: bold;
  font-size: 18px;
  padding: 0px 20px;
  margin-bottom: 30px;
}

.menu .subnav {
  padding: 0px 20px;
}

.menu .subnav p {
  margin-bottom: 10px;
}

.menu li:hover:before {
  opacity: 1;
  visibility: visible\9;
  transform: initial;
  -webkit-transform: initial;
}

.pusher-black {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 950;
  background-color: rgba(255, 255, 255, 0.4);
  visibility: hidden;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all .2s cubic-bezier(.02, .01, .47, 1) 0s;
  -moz-transition: all .2s cubic-bezier(.02, .01, .47, 1) 0s;
  -ms-transition: all .2s cubic-bezier(.02, .01, .47, 1) 0s;
  -o-transition: all .2s cubic-bezier(.02, .01, .47, 1) 0s;
  transition: all .2s cubic-bezier(.02, .01, .47, 1) 0s;
}

.menuOpen .pusher-black {
  visibility: visible;
  filter: alpha(enabled=false);
  opacity: 1;
}

.menuOpen .menuBox {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  filter: alpha(Opacity=100);
  opacity: 1;
  z-index: 999;
}

.menuOpen .menu li {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: alpha(opacity=100);
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.menuBoxM a:link,
.menuBoxM a:visited {
  color: #fff;
}

.menuBoxM a:active,
.menuBoxM a:hover {
  color: #fff;
}

.menuBoxM {
  background-color: #d02127;
  color: #fff;
  position: fixed;
  display: none;
  right: 0px;
  top: 0px;
  width: 194px;
  height: 100%;
  height: 100vh;
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all .5s cubic-bezier(.25, .46, .45, .94);
  -moz-transition: all .5s cubic-bezier(.25, .46, .45, .94);
  -ms-transition: all .5s cubic-bezier(.25, .46, .45, .94);
  -o-transition: all .5s cubic-bezier(.25, .46, .45, .94);
  transition: all .5s cubic-bezier(.25, .46, .45, .94);
  z-index: 999;
}

.menuBoxM:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  background-color: #d02127;
  z-index: 2;
}

.menubarM {
  padding: 50px 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  text-align: center;
  box-sizing: border-box;
}

.menubarM>li>a {
  position: relative;
  display: block;
  font-weight: bold;
  padding: 15px 5%;
  font-size: 16px;
}

.menubarM .subnav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 50px 0;
  box-sizing: border-box;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.menubarM>li.cur>a {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

.menubarM .is-hidden {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

.menubarM .subnav a {
  display: block;
  padding: 15px 5%;
  line-height: 1.4;
}

.menuOpen .menuBoxM {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.backIndex {
  display: block;
  width: 200px;
  height: 50px;
  background-color: #d92228;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin: 0 auto;
  margin-top: 1rem;
  position: absolute;
  right: 0.9rem;
  top: 0rem;
  z-index: 3;
}

/*  移动端*/
.mobileNav {
  position: fixed;
  top: 70px;
  left: 0px;
  height: 100%;
  background-color: white;
  z-index: 999;
  width: 100%;
  transition: 0.3s linear;
  overflow: hidden;
}

.mobileNav ul {
  width: 100%;
  margin-top: 10vw;
}

.mobileNav ul li {
  width: 100%;
  line-height: 10vw;
  text-align: center;

}

.mobileNav ul li a {
  font-size: 4vw;
}

.hideNav {
  height: 0;
}